/* barvy stranky */
.pozadi {
	background-color:#EBEEF5;
	color:#E1E8F0;
}
.svetlo2 {
	display:none;
}
.svetlo2horni {
	background-image:url(/program/detail09/stin2-horni.png);
}
.svetlo2stredni {
	background-image:url(/program/detail09/stin2-stredni.png);
}
.svetlo2dolni {
	background-image:url(/program/detail09/stin2-dolni.png);
}
.levabarva {
	background-color:#000;
}
.pravabarva {
	background-color:#323743;
}
a {
	color:#C12128;
}

/* barvy menu */
.menuprouzek {
	border-color:#AD1D22;
}
.menu li .tmave {
	background-color:#E1E8F0;
}
.menu li .svetle {
	background:none;
	-filter:none;
}
.menu a {
	color:#AD1D22;
}
.menu a.aktualni {
	background-color:#323743;
	color:#fff;
}
.menu a:hover {
	background-color:#AD1D22;
	color:#E1E8F0;
}

/* barvy pravych boxu */
.box {
	color:#323743;
}
.box a {
	color:#AD1D22;
}
.box .horni .svetly {
	background:none;
	-filter:none;
}
.box .dolni .svetly {
	background:none;
	-filter:none;
}
.box .horni .tmavy {
	background-color:#E1E8F0;
}
.box .dolni .tmavy {
	background-color:#EBEEF5;
}
.box .stred {
	background-color:#EBEEF5;
}

.box .svetly .svetly1, .box .tmavy .tmavy1 {
	background:none;
	-filter:none;
}
